  <resources>
    <string name="8eYtra7T">决定游戏难度</string>
    <string name="fz2kQjFS">选择你角色的文化：</string>
    <string name="K6GYskvJ">文化：</string>
    <string name="kek1czyb">你准备和你的兄弟一起去执行复仇和营救的任务。这是你的角色。准备完成，或返回并进行更改。</string>
    <string name="MaHMOzL2">角色文化</string>
    <string name="mHVmrwRQ">输入你的名字</string>
    <string name="PUjDWe5j">文化</string>
    <string name="raD9MK3O">难度</string>
    <string name="txjiykNa">回顾</string>
  </resources>
